---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.2-x86_64-bios-cloudinit-metal-gcp
name: alpine-3.22.2-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T20:17:11.870375'
uploaded: '2025-10-08T20:22:36.038249'
signed: '2025-10-08T23:10:14.622213'
released: '2025-10-08T23:10:22.618126'
artifacts:
metadata_updated: '2025-10-08T23:10:22.619496'
